Subject: Re: bug#14329: delete_frame / expose_window_tree crash
From: David Reitter <[email-masked]>
To: Alan Third <[email-masked]>
Cc: [email-masked]
Date: Thu, 11 Aug 2016 15:19:42 -0400
List-Id: <debbugs-submit.debbugs.gnu.org>

On Aug 11, 2016, at 3:09 PM, Alan Third <[email-masked]> wrote:
>> 
>> Checking FRAME_LIVE_P won't work, since delete_frame() sets
>> f->terminal=0 later than the call to unblock_input(), so I'm not sure
>> what to do.
> 
> Hi David, do you know if this crash still occurs?

I don’t think so.  It disappeared after Dec 10, 2013, and the youngest crash reports I have for this one end after that date.

Closing it.